<h1 id='doku-api-ocov2'>Doku API OCOV2</h1><h2 id='api-methods-ocov2'>API Methods OCOV2</h2>
<table><thead>
<tr>
<th>Endpoint</th>
<th>HTTP Method</th>
<th>Description</th>
</tr>
</thead><tbody>
<tr>
<td>/api/payment/getRequestCode</td>
<td>POST</td>
<td>Get pairing code and display payment page request</td>
</tr>
<tr>
<td>/api/payment/getToken</td>
<td>POST</td>
<td>Tokenize Credit Card information before being charged</td>
</tr>
</tbody></table>
